.text-user {
    padding-right: 20px;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #007bff;
    border-radius: 0px;
}
.row {
  margin-right: 0px;
}
